{% set CodiceModulo = "DOM_CONTR_RISC" %}
{% set Urn = "document:c_b395:bonus.comunale.gas;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"Documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "numero":"1",                        
  "enabled":"",
  "dynamic_check":"",            
  "tipo":"allegato" 
  }          
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo comunale per il riscaldamento"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|08/11/2023"/>



<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmato="NO"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="application/pdf"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di contributo comunale per il riscaldamento {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - contributo comunale riscaldamento'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di contributo comunale per il riscaldamento
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="visibility:visibility",visibility_datanascita="visibility:visibility") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la concessione del contributo comunale per il riscaldamento disposto dall’Amministrazione comunale in riferimento al bando in corso di erogazione come segue:
</p>



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Metodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <div id="Tassonomia_Metodo" name="Tassonomia_Metodo" label="Metodo" mandatory="true"></div>
        <input id="Tassonomia_Metodo1" name="Tassonomia_Metodo" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            accredito su conto corrente bancario o postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Filiale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Metodo1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Banca" name="Parametri_Banca" style="width: 100%;" label="Banca" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Filiale" name="Parametri_Filiale" style="width: 100%;" label="" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Metodo1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Iban" name="Parametri_Iban" style="width: 100%;" label="IBAN" format="iban" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Metodo2" name="Tassonomia_Metodo" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            rimessa diretta
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            che la situazione reddituale e patrimoniale del richiedente è quella indicata nell’ISEE sotto riportato
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td style="width: 31%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero protocollo DSU
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreIsee" name="Parametri_ValoreIsee" style="width: 80%;" label="Valore ISEE" format="valuta_positiva" /> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data di rilascio" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroDSU" name="Parametri_NumeroDSU" style="width: 100%;" label="Numero protocollo DSU" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}

  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
